<div class="container">
    <h1 class="text-center text-info mt-4 out mb-4">Net Sales</h1>
    <div class="container">
        <table class="table table-striped">
            <thead class="thead-dark">
                <th>Item name</th>
                <th>net sales</th>
            </thead>
            <tr *ngFor="let obj of netSales">
                <td>{{obj.item_name}}</td>
                <td>{{obj.netsales}}</td>
            </tr>
        </table>
    </div>
</div>

